@charset "UTF-8";


/* フォントサイズ切り替え用
---------------------------------------------------------- */

@media print, screen and (min-width: 641px) {
  .smallSize {
    font-size: 7.5px;
  }
  .middleSize {
    font-size: 10px;
  }
  .bigSize {
    font-size: 12.5px;
  }
}


/* 一般・共通設定
---------------------------------------------------------- */

html {
  margin: 0 auto;
  font-size: 1.55vw;
  color: #333;
  font-family: "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", MS PGothic, sans-serif;
}

body {
  position: relative;
  font-size: 2.6em;
  line-height: 1.5;
  width: 100%;
	-webkit-text-size-adjust: 100%;
}

header,
footer {
  width: 100%;
}

.headerIn,
.contents,
.footerNav nav {
  width: 92.5%;
  margin: 0 auto;
}

input {
  vertical-align: middle;
}

input[type="search"] {
  -webkit-appearance: none;
  border-radius: 0;
  padding-right: .5em;
  padding-left: .5em;
  box-sizing: border-box;
}

input[type="submit"] {
  -webkit-appearance: none;
  border-radius: 0;
  cursor: pointer;
  padding-left: 0;
  padding-right: 0;
}

.flexBetween {
  display: -ms-flexbox;
  display: -webkit-flex;
  /* Safari */
  display: flex;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  /* Safari */
  justify-content: space-between;
}

.flexCenter {
  display: -ms-flexbox;
  display: -webkit-flex;
  /* Safari */
  display: flex;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  /* Safari */
  justify-content: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  /* Safari */
  align-items: center;
}

.imgSp {
  display: block;
  max-width: 100%;
}

.imgPc {
  display: none;
}
a:hover img {
	opacity: .7;
}
a.btn:hover{
  opacity: .7;
}

/* media */

@media print, screen and (min-width: 641px) {
  html {
    font-size: 10px;
  }

  body {
    min-width: 1200px;
    font-size: 1.6rem;
    line-height: 1.7;
    overflow-x: auto;
  }

  header,
  footer {
    width: 100%;
  }

  .headerIn,
  .contents,
  .footerNav nav {
    width: 1000px;
  }

  .imgSp {
    display: none;
  }

  .imgPc {
    display: block;
  }
}


@media print {

  header,
  footer {
    display: none;
  }

  body {
    color: #000000;
    background-color: #FFFFFF;
		min-width: 0;
  }

	.main {
    width: 800px;
		margin: auto;
  }

  .borderFooter {
    display: none;
  }

}



/* header
-------------------------------------------------------*/

header::before {
  display: block;
  content: "";
  height: 10px;
  background-color: #2153a5;
}

.headerIn {
  display: -ms-flexbox;
  display: -webkit-flex;
  /* Safari */
  display: flex;
  /* -ms-flex-align: end;*/
  /* -webkit-align-items: flex-end;*/
  /* Safari */
  /* align-items: flex-end;*/
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  /* Safari */
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  /* Safari */
  flex-wrap: wrap;
  padding: 2.7rem 3.75%;
  position: relative;
  border-bottom: 1px none #d8dce4;
}

.headerLogo {
  display: block;
  height: 3.6rem;
  margin-right: auto;
}

.headerLogo img {
  display: block;
  height: 100%;
  width: auto;
}


.headerOp {
  display: -ms-flexbox;
  display: -webkit-flex;
  /* Safari */
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  /* Safari */
  align-items: center;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  /* Safari */
  justify-content: space-between;
}

.headerOp .contact,
.headerOp .fontArea,
.headerOp .languageArea {
  display: none;
}





/* media */

@media print, screen and (min-width: 641px) {
  header::before {
    height: 3px;
  }
  .headerIn {
    padding: 20px 0;
    border-bottom: 1px none #d8dce4;
  }
  .headerLogo {
    height: 30px;
  }

  .headerOp {
    font-size: 1.2rem;
    line-height: 1.0;
    width: 38rem;
  }

  .headerOp .contact {
    display: block;
    padding-left: 1em;
    position: relative;
  }

  .headerOp .contact a {
    color: inherit;
    text-decoration: none;
  }

  .headerOp .contact::before {
    position: absolute;
    left: 0;
    content: ">";
    color: #2153a5;
  }

  .headerOp .fontArea {
    display: -ms-flexbox;
    display: -webkit-flex;
    /* Safari */
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    /* Safari */
    align-items: center;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    /* Safari */
    justify-content: space-between;
  }

  .btnFont {
    width: 1.6rem;
    height: 1.6rem;
    background-color: #a5a5a5;
    color: #fff;
    cursor: pointer;
    font-weight: bold;
    margin-left: 4px;
    display: -ms-flexbox;
    display: -webkit-flex;
    /* Safari */
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    /* Safari */
    align-items: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    /* Safari */
    justify-content: center;
  }

  .headerOp .current {
    background-color: #2153a5;
  }

  .headerOp .languageArea {
    display: block;
    width: 8rem;
    font-size: 1.2rem
  }

  .headerOp .btnSearchSp {
    display: none;
  }

  .headerOp .btnSearchPc {
    display: block;
    width: 18px;
    height: 18px;
  }
}



/* searchBox
-------------------------------------------------------*/

.btnsearch,
.btnSearchClose {
  cursor: pointer;
}

.btnSearchSp {
  display: -ms-flexbox;
  display: -webkit-flex;
  /* Safari */
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  /* Safari */
  align-items: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  /* Safari */
  justify-content: center;
  position: absolute;
  right: 0;
  top: 0;
  width: 9rem;
  height: 9rem;
  background-color: #fff;
}

.btnSearchSp img {
  width: 3.5rem;
  height: 3.5rem;
}

.btnSearchPc {
  display: none;
}

.searchSlide {
  display: none;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 9.1rem;
  width: 100%;
  height: 9.6rem;
}

.searchBox {
  overflow: hidden;
  position: absolute;
  right: 0;
  top: -9.6rem;
  padding: 1.3rem 3.75%;
  height: 9.6rem;
  width: 100%;
  background-color: #eef2f9;
  z-index: 99;
  box-sizing: border-box;
}

.searchBox form{ width: 100%;}

.searchBox div {
  display: -ms-flexbox;
  display: -webkit-flex;
  /* Safari */
  display: flex;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  /* Safari */
  justify-content: space-between;
  -ms-flex-align: center;
  -webkit-align-items: center;
  /* Safari */
  align-items: center;
}

.searchBox input[type="search"] {
  display: inline-block;
  border: 0 none #2153a5;
  background-color: #fff;
  font-size: 2.8rem;
  height: 7rem;
  width: 80%;
}

.searchBox input[type="submit"] {
  display: inline-block;
  background-color: #2153a5;
  border: 0 none #2153a5;
  color: #fff;
  font-size: 2.8rem;
  height: 7rem;
  font-weight: bold;
  width: 18.4%;
}

.btnSearchClose {
  display: none;
}

@media print, screen and (min-width: 641px) {
  .searchSlide {
    display: none;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: calc(45px - 2.75rem);
    width: 100%;
    height: 3.5rem;
  }

  .searchBox {
    position: absolute;
    top: calc(45px - 2.75rem);
    right: 0;
    height: 3.5rem;
    padding: 0.4rem 0.8rem;
    width: 28rem;
    background-color: #eef2f9;
    z-index: 99;
  }

  .searchBox div {
    display: -ms-flexbox;
    display: -webkit-flex;
    /* Safari */
    display: flex;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    /* Safari */
    justify-content: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    /* Safari */
    align-items: center;
  }

  .searchBox input[type="search"] {
    display: inline-block;
    border: 0 none #2153a5;
    background-color: #fff;
    height: 2.5rem;
    width: 19rem;
    font-size: 1.2rem;
  }

  .searchBox input[type="submit"] {
    display: inline-block;
    background-color: #2153a5;
    border: 0 none #2153a5;
    color: #fff;
    height: 2.5rem;
    font-weight: bold;
    width: 4rem;
    font-size: 1.2rem;
    margin-right: 0.5rem;
  }

  .btnSearchClose {
    display: inline-block;
  }
}





/* main
-------------------------------------------------------*/

.contents a {
  color: #2153a5;
  word-break: break-all;
}


/* pickupArea
-------------------------------------------------------*/
.pickupArea {
  border-style: solid;
  border-width: 1px;
  position: relative;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.pickupArea a {
  text-decoration: none;
  color: inherit;
  height: 100%;
  width: 100%;
}

.pickupArea:hover {
	opacity: .7;
}

.pickupArea a:hover img {
	opacity: 1;
}

.pickupArea::after {
  display: block;
  content: "";
  position: absolute;
  bottom: 3px;
  right: 3px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 2.5rem 2.5rem;
  z-index: -1;
}

.pickupBlue {
  border-color: #2153a5;
}

.pickupBlue::after {
  border-color: transparent transparent #2153a5 transparent;
}

.pickupOrange {
  border-color: #e48b00;
}

.pickupOrange::after {
  border-color: transparent transparent #e48b00 transparent;
}

.pickupRed {
  border-color: #ca3f3f;
}

.pickupRed::after {
  border-color: transparent transparent #ca3f3f transparent;
}

.pickupDarkRed {
  border-color: #95192a;
}

.pickupDarkRed::after {
  border-color: transparent transparent #95192a transparent;
}

.pickupGreen {
  border-color: #47a258;
}

.pickupGreen::after {
  border-color: transparent transparent #47a258 transparent;
}

@media print, screen and (min-width: 641px) {
  .pickupArea::after {
    border-width: 0 0 12px 12px;
  }
}




/* topicPath
---------------------------------------------------------- */

.topicPath {
  padding: 1.4rem 0;
  margin-bottom: 1rem;
}

.topicPath li {
  display: inline-block;
  font-size: 2.1rem;
}

.topicPath li:after {
  content: " >";
  color: #333;
  margin: 0 0 0 0.5em;
}

.topicPath li:last-child::after {
  content: none;
}

@media print, screen and (min-width: 641px) {
  .topicPath {
    padding: 7px 0;
    margin-bottom: 30px
  }

  .topicPath li {
    font-size: 1.2rem;
  }

  .topicPath li:after {
    margin: 0 0.5em 0 1em;
  }

  .topicPath li:last-child::after {
    content: none;
  }
}


/* media */

.flexContents {
  display: block;
}

/* bnrList pickupArea banner
---------------------------------------------------------- */
.bnrList {
  width: 100%;
  margin: 0 auto 7rem;
}

.bnrList .btnBanner {
  margin: 0 auto;
  margin-bottom: 4rem;
  max-width: 50rem;
  height: 12rem;
}

.bnrList .btnBanner img.small {
	max-height: 1em;
}

.bnrList .btnBanner img.big {
  max-height: 2.15em;
}


.btnBanner {
  width: 84.5%;
  height: 11.5rem;
  margin-right: auto;
  margin-left: auto;
  font-weight: bold;
  box-sizing: border-box;
  margin: 0 auto;
}

.btnBanner a {
  width: 100%;
	height: 100%;
  max-width: 100%;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}

.btnBanner a span {
  display: block;
  font-weight: bold;
  max-width: 100%;
}

.btnBanner img {
  margin-right: .8rem;
	max-height: 1.5em;
  width: auto;
}

.btnBanner span.textS {
	font-size: 2.2rem;
	line-height: 1.28;
}

.btnBanner span.green {
  color: #47a258;
}




.aside .btnBanner {
  height: 14rem;
}

.aside .btnBanner {
  margin-bottom: 4rem;
}

.aside .btnBanner:last-child {
  margin-bottom: 8rem;
}



.sampleArea {
  background-color: #efefef;
}

.sampleArea a {
	text-decoration: none;
}


/* media */

@media print, screen and (min-width: 641px) {
	.bnrList {
    line-height: 1.2;
    display: -ms-flexbox;
    display: -webkit-flex; /* Safari */
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
    align-items: center;
    -ms-flex-pack: left;
    -webkit-justify-content: left; /* 横方向中央揃え（Safari用） */
    justify-content: left;/* 縦方向中央揃え */
		-ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    width: calc(84% + 20px);
    max-width: 1200px;
  }
	.bnrList.top {
    width: calc(100% + 20px);
    margin-left: -10px;
    margin-right: -10px;
    -ms-flex-pack: center;
    -webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
    justify-content: center;/* 縦方向中央揃え */
  }

  .bnrList .btnBanner {
    margin: 0 10px;
    width: 320px;
    height: 70px;
		margin-bottom: 20px;
  }

	.bnrList .btnBanner img.small {
		height: 1.4rem;
  }

	.bnrList .btnBanner img.big {
		height: 4.5rem;
		max-height: none;
  }

  .btnBanner {
    width: 32rem;
    height: 7rem;
  }

  .btnBanner img {
    height: 2.5rem;
    margin-right: .8rem;
  }
  .aside .btnBanner {
    width: 100%;
    height: 7rem;
  }

	.aside .btnBanner {
    margin-bottom: 2rem;
  }

  .aside .btnBanner:last-child {
    margin-bottom: 4rem;
  }

  .aside .btnBanner.sizeL {
    height: 9rem;
  }

  .btnBanner span.textS {
  	font-size: 1.4rem;
  }

}


/* btnNormal
---------------------------------------------------------- */

.btnNormal {
  width: 100%;
	height: 10rem;
  margin: 0 0 3rem;
  background-color: #f0f0f0;
  font-size: 3rem;
  font-weight: bold;
	position: relative;
	line-height: 1.2;
}

.btnNormal a {
  width: 100%;
	height: 100%;
  max-width: 100%;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  text-decoration: none;
  font-weight: bold;
	padding: 0 2em;
	box-sizing: border-box;
}

.btnNormal:hover {
  opacity: .7;
}

.btnNormal span {
  font-weight: bold;
	color: #191717;
}
.btnNormal.txt {
  margin: 0 1rem 5rem;
}

.btnNormal::after {
  content: '';
  width: 1.5rem;
  height: 1.5rem;
  border: 0;
  border-top: solid 0.5rem #2153a5;
  border-right: solid 0.5rem #2153a5;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  left: 88%;
  margin-top: -1rem;
}

/* media */
@media print, screen and (min-width: 641px) {
  .btnNormal {
  	width: 300px;
		height: 60px;
  	margin: 0 10px 20px;
		font-size: 1.8rem;
  }
  .btnNormal::after {
    border-top: solid 0.3rem #2153a5;
    border-right: solid 0.3rem #2153a5;
  }
  .btnNormal.txt {
    margin: 0 1rem 4rem;
  }
}





/* aside
---------------------------------------------------------- */

.subMenu {
  display: none;
}
/*
.aside .pickupArea {
  width: 84.5%;
  height: 14rem;
  margin-right: auto;
  margin-left: auto;
  font-weight: bold;
}

.aside .pickupArea a {
  width: 100%;
  max-width: 100%;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}

.aside .pickupArea a span {
  display: block;
  font-weight: bold;
  max-width: 80%;
}

*/

/* media */

@media print, screen and (min-width: 641px) {
  .flexContents {
    /*
    display: -webkit-flex;
    display: flex;
    display: -ms-flexbox;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content:         space-between;
    -ms-flex-direction: row-reverse;
    -webkit-flex-direction: row-reverse;
    flex-direction:         row-reverse;
    */
  }

  .flexContents::after {
    content: "";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
  }


  .flexContents .aside {
    float: left;
    width: 21.5%;
  }

  .subMenu {
    display: block;
    margin-bottom: 4rem;
  }

  .subMenu .h1 {
    background-color: #2153a5;
    color: #fff;
    display: inline-block;
    padding: 1.0rem 2rem 1.0rem 2rem;
		box-sizing: border-box;
		min-width: 100%;
  }

  .subMenu ul {
    border-bottom: 1px solid #e3e3e3;
  }

  .subMenu li {
    border-top: 1px solid #e3e3e3;
    border-right: 1px solid #e3e3e3;
    border-left: 1px solid #e3e3e3;
  }

  .subMenu li a::before {
    position: absolute;
    display: inline-block;
    left: 1.4rem;
    top: 50%;
    transform: translateY(-50%);
    content: ">";
    color: #2153a5;
    vertical-align: middle;
  }

  .subMenu li a {
    display: block;
    font-size: 1.5rem;
    line-height: 1.3;
    padding: 1.1rem 1.4rem 1.1rem 2.8rem;
    text-decoration: none;
    color: inherit;
    position: relative;
    box-sizing: border-box;
    vertical-align: middle;
    width: 100%;
  }

  .subMenu li a:hover {
    background-color: #eef2f9;
  }

  .subMenu li.current {
    background-color: #eef2f9;
  }

  .flexContents .main {
    float: right;
    width: 74.5%;
  }
}



/* page title h1
---------------------------------------------------------- */

.h1Area {
  margin-bottom: 2.5rem;
}

.h1Area .headline {
  padding: 2.24rem 0.5rem 2.24rem 2rem;
  background-color: #f1f1f1;
  position: relative;
  font-size: 3.8rem;
  line-height: 1.5;
  font-weight: bold;
	vertical-align: middle;
}

.h1Area .headline::before {
  content: "";
  position: absolute;
  left: 0%;
  top: 50%;
  transform:translateY(-50%);
  background-color: #2153a5;
  width: 3px;
  height: calc(100% - 6rem);
}





/* media */

@media print, screen and (min-width: 641px) {

  .h1Area {
    margin-bottom: 2rem;
  }

  .h1Area .headline {
    padding: 1.6rem 0 1.6rem 1.5rem;
  }

  .h1Area .headline {
    font-size: 2.0rem;
  }

  .h1Area .headline::before {
    height: calc(100% - 4rem);
  }
}




/* headline h2
---------------------------------------------------------- */

.h2Area {
  margin-bottom: 3rem;
  padding:.75rem 0;
  border-bottom: 2px solid #e9e9e9;
}

.h2Area .headline {
  position: relative;
  font-size: 3.5rem;
  font-weight: bold;
	color: #838383;
  line-height: 1.5;
}

/* media */

@media print, screen and (min-width: 641px) {
  .h2Area {
    margin-bottom: 3.2rem;
    padding: .35rem 0;
  }
  .h2Area .headline {
    font-size: 1.8rem;
  }
}

/* headline h3
---------------------------------------------------------- */
.h3Area {
  margin-bottom: 1rem;
  padding:.75rem 0;
}

.h3Area .headline{
	position: relative;
	font-size: 3.2rem;
  font-weight: bold;
	color: #191717;
	line-height: 1.5;
}
.h3Area .total{
	font-weight: normal;
}

@media print, screen and (min-width: 641px) {
  .h3Area {
    padding: .35rem 0;
  }
  .h3Area .headline {
    font-size: 1.6rem;
  }
}

/* contactPC
---------------------------------------------------------- */

.contactPc {
  display: none;
}

@media print, screen and (min-width: 641px) {
  .contactPc {
    display: -ms-flexbox;
    display: -webkit-flex;
    /* Safari */
    display: flex;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    /* Safari */
    align-items: flex-start;
    box-sizing: border-box;
    border: 1px solid #e3e3e3;
    padding: 16px 0;
    width:745px;
    margin-right: auto;
    margin-left: auto;
  }

  .contactPcImg {
    display: -ms-flexbox;
    display: -webkit-flex;
    /* Safari */
    display: flex;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    /* Safari */
    justify-content: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    /* Safari */
    align-items: center;
    width: 25.5%;
  }

  .contactPcTel {
    margin-right: auto;
    max-width: 37%;
  }

  .contactPcTel p {
    font-size: 1.3rem;
    line-height: 1.38;
  }

  .contactPcTel img {
    margin-right: 0.7rem;
  }

  .contactPc h2 {
    font-size: 1.4rem;
    padding-bottom: 5px;
    color: #2153a5;
    border-bottom: 1px solid #e9e9e9;
    font-weight: bold;
    margin-bottom: 10px;
  }
  .contactPc h2.aed {
    color: #ed1b24;
  }
  .contactPc .tel {
    font-size: 2rem;
    line-height: 1;
    color: #333;
    font-weight: bold;
    margin-bottom: 10px;
  }

  .contactPc .tel img {
    height: 1em;
  }
  .contactPc .tel.v2 img {
    height: 18px;
  }

  .contactPcForm {
    width: 33.6%;
    margin-right: 2.7%;
  }

  .contactPcForm a {
    display: block;
    width: 92%;
    margin-right: auto;
    margin-left: auto;
  }
}


/* fixed menu
---------------------------------------------------------- */

.fixedAreaSp {
  display: block;
  z-index: 9;
}

.fixedAreaPc {
  display: none;
  z-index: 9;
}

.btnListSp {
  position: fixed;
  bottom: calc(7rem + 3vh);
  margin: 0 auto;
  width: 90.625%;
  left: 50%;
  transform: translateX(-50%);
  z-index: 99;
}

.btnListSp .btnContactSp,
.btnListSp .btnMenuSp {
  cursor: pointer;
  position: relative;
  width: 18.9%;
  overflow: hidden;
}
.btnListSp .btnContactSp.dsno {
  display: none;
}
.flexBetween.dsno{
  -ms-flex-pack: end;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
}
.btnListSp > div::before {
  display: block;
  content: "";
  padding-top: 100%;
}

.btnListSp > div img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
}

.btnClose {
  display: none;
  z-index: 399;
}


.modalSp {
  display: block;
  background-color: rgba(0, 0, 0, .55);
  position: fixed;
  left: -100%;
  height: 100vh;
  width: 100%;
  z-index: 299;
  top: 0;
  font-feature-settings: "palt";
  letter-spacing: -0.1rem
}

.modalSp .btnContactSp {
  display: none;
  position: fixed;
  left: 4.6875%;
  bottom: calc(7rem + 3vh);
  z-index: 399;
  cursor: pointer;
  width: 17.1875%;
  overflow: hidden;
}

.modalSp .btnContactSp::before {
  display: block;
  content: "";
  padding-top: 100%;
}


.modalSp .btnContactSp > img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
}


.contactSp {
  width: 94%;
  margin: auto;
  position: relative;
  top: 10vh;
  background-color: #fff;
  box-sizing: border-box;
  padding: 4rem 4%;
}

.contactSp h2 {
  font-size: 2.8rem;
  padding-bottom: 1rem;
  color: #2153a5;
  border-bottom: 1px solid #e9e9e9;
  font-weight: bold;
  margin-bottom: 2rem;
  line-height: 1.42;
}
.contactSp h2.aed {
  color: #ed1b24;
}
.contactSp .tel {
  position: relative;
  font-size: 4.8rem;
  line-height: 1.3;
  color: #333;
  font-weight: bold;
  margin-bottom: 2rem;
  padding-left: 1.4em;
}

.contactSp .tel a {
  display: inline;
  color: #333;
}

.contactSp .tel img {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 1.2em;
  margin-right: 0.2em;
}

.contactSp .tel.v2 img {
  left: 3%;
  width: 0.7em;
}
.contactSp p {
  font-size: 2.8rem;
  line-height: 1.42;
}

.contactSpForm {
  width: 33.6%;
  margin-right: 2.7%;
}

.btnCallSp {
  background-color: #2153a5;
  color: #fff;
  width: 100%;
  height: 8rem;
  display: -ms-flexbox;
  display: -webkit-flex;
  /* Safari */
  display: flex;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  /* Safari */
  justify-content: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  /* Safari */
  align-items: center;
  text-decoration: none;
  font-weight: bold;
}
.btnCallSp.aed {
  background-color: #ed1b24;
}
.contactSp a {
  text-decoration: none;
}


.contactPcForm a {
  display: block;
  width: 92%;
}


.pageTopSp a {
  position: fixed;
  z-index: 1;
  bottom: 0;
  left: 0;
  background-color: #545454;
  display: -ms-flexbox;
  display: -webkit-flex;
  /* Safari */
  display: flex;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  /* Safari */
  justify-content: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  /* Safari */
  align-items: center;
  width: 100%;
  height: 7rem;
}

.pageTopSp img {
  display: block;
  width: auto;
  height: 100%;
}

@media print, screen and (min-width: 641px) {
  .fixedAreaSp {
    display: none;
  }

  .fixedAreaPc {
    position: relative;
    display: block;
    margin: 0 auto;
    width: 1200px;
  }

  .pageTopPc {
    position: fixed;
    bottom: 118px;
    right: 65px;
    height: 45px;
    opacity: 0.9;
  }
}



/* borderfooter
-------------------------------------------------------*/

.borderFooter {
  width: 92.5%;
  margin: 8rem auto 8rem;
  border-bottom: 1px solid #e3e3e3;
}

.flexContents .borderFooter {
  width: 100%;
}


@media print, screen and (min-width: 641px) {
  .borderFooter {
    display: none;
    width: 100%;
    max-width: 1000px;
    margin: 6rem auto;
  }
}


/* footer
-------------------------------------------------------*/

.footerNav {
  margin-bottom: 5rem;
}

.footerNav nav li {
  display: -ms-flexbox;
  display: -webkit-flex;
  /* Safari */
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  /* Safari */
  align-items: center;
}

.footerNav nav li {
  height: 5.5rem;
}

.footerNav nav a {
  padding: 0 1em;
  color: #333;
  font-size: 2.4rem;
  text-decoration: none;
  font-weight: bold;
}

.footerLogoArea {
  background-color: #006eb9;
  padding: 6.5rem 0 4rem;
}

.footerLogoArea img {
  width: 46.9%;
}
.copyright {
  background-color: #006eb9;
  height: 8rem;
  color: #c8c8c8;
  font-size: 2.2rem;
  width: 90%;
  padding: 0 5% 7rem;
}

.copyright small {
  display: block;
  max-width: 100%;
}


/* media */

@media print, screen and (min-width: 641px) {
  .footerNav {
    margin-bottom: 0;
    background-color: #006eb9;
  }

  .footerNav nav ul {
    display: -ms-flexbox;
    display: -webkit-flex;
    /* Safari */
    display: flex;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    /* Safari */
    justify-content: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    /* Safari */
    align-items: center;
  }

  .footerNav nav a {
    border-right: #989898 solid 2px;
    line-height: 1.0;
    padding: 0 1.5em;
    color: #fff;
    font-size: 1.4rem;
  }

  .footerNav nav li:last-child a {
    border-right: #989898 none 2px;
  }


  .footerLogoArea {
    text-align: center;
    padding: .5rem 0 2rem;
  }

  .footerLogoArea img {
    width: 170px;
  }
  .copyright {
		-ms-flex-wrap: wrap;
		-webkit-flex-wrap: wrap; /* Safari */
　　flex-wrap: wrap;
    height: 32px;
    font-size: 1.2rem;
    padding: 0 5%;
		border-top: #ffffff solid 1px;
  }
}


/* topics & press release
---------------------------------------------------------- */
.newsArea .main {
  margin: 0 auto;
  width: 92.5%;
}

.hBorder {
  -ms-flex-align: center;
  -webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
  align-items: center;
  border-bottom: 1px solid #e3e3e3;
  padding-bottom: 2rem;
}

.iconPdf {
  background-image: url("../../images/common/icon_pdf.png");
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 1em;
  padding-right: 1.25em;
}

.iconLink {
  background-image: url("../../images/common/icon_link.png");
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 1em;
  padding-right: 1.25em;
}


.newsArea h1 {
  font-size: 3.2rem;
  font-weight: bold;
}

.newsArea dd {
  max-width:100%;
}

.newsArea dd a {
  color: #333;
}

.newsArea dl > div:last-child {
  margin-bottom: 0;
}


.newsArea dd a:hover {
  text-decoration: none;
}

.arrow {
  position: relative;
  padding-right: 5rem;
  text-decoration: none;
  vertical-align: middle;
  color: #2153a5;
}

.arrow::after {
  content: '';
  width: 1.5rem;
  height: 1.5rem;
  border: 0;
  border-top: solid 0.3rem #2153a5;
  border-right: solid 0.3rem #2153a5;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 2rem;
  margin-top: -0.8rem;
}

.newsArea dl {
  font-size: 3rem;
  line-height: 1.47;
}

.newsArea dl > div {
  display: -ms-flexbox;
  display: -webkit-flex; /* Safari */
  display: flex;
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  /* Safari */
  align-items: flex-start;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  font-size: 3rem;
  line-height: 1.47;
  margin-bottom: 2.7rem;
  width: 100%;
}


.newsArea dt {
  margin-bottom: 1.2rem;
  -webkit-flex-shrink: 0; /* Safari */
  flex-shrink:         0;
}


.iconNews {
  box-sizing: border-box;
  display: -ms-flexbox;
  display: -webkit-flex; /* Safari */
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
  align-items: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
  justify-content: center;
  -webkit-flex-shrink: 0; /* Safari */
  flex-shrink:         0;
  font-weight: bold;
  font-size: 1.9rem;
  line-height: 1;
  height: 3.2rem;
  min-width: 15rem;
  margin: .4rem 1em 1.6rem;
  /*font-feature-settings : "palt";*/
  vertical-align:middle;
}

.iconCalendar {
  border: 1px solid #2153a5;
  color: #2153a5;
}

.iconIrDocument {
  border: 1px solid #2153a5;
  color: #2153a5;
}

.iconMeTraining {
  border: 1px solid #2153a5;
  color: #2153a5;
}

.iconConference {
  border: 1px solid #2153a5;
  color: #2153a5;
}

.iconPressRelease {
  border: 1px solid #2153a5;
  color: #2153a5;
}

.iconOpenSupport {
  border: 1px solid #2153a5;
  color: #2153a5;
}

.iconSample {
  border: 1px solid #2153a5;
  color: #2153a5;
}


/* media */

@media print, screen and (min-width: 641px) {
  .iconPdf {
    font-size: 1.3rem;
  }
  .newsArea {
    width: 100%;
  }

  .hBorder {
    padding-bottom: 1rem;
  }

  .newsArea h1 {
    font-size: 1.8rem;
  }

  .newsArea .main {
    width: 1000px;
    margin: 0 auto;
    display: -ms-flexbox;
    display: -webkit-flex; /* Safari */
    display: flex;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between; /* Safari */
    justify-content:         space-between;
  }

  .arrow {
    padding-right: 23px;
  }

  .arrow::after {
    width: 8px;
    height: 8px;
    border-top: solid 2px #2153a5;
    border-right: solid 2px #2153a5;
    right: 10px;
    margin-top: -4px;
  }

  .newsArea dl > div{
    -ms-flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    font-size: 1.4rem;
    line-height: 1.86;
    margin-bottom: 2rem;
  }
  .newsArea dt {
    margin-bottom: 0;
  }

  .newsArea .iconNews {
    font-size: 1.0rem;
    height: 1.8rem;
    min-width: 8rem;
    padding:0 .1rem;
    margin: .4rem 1em 0.4rem;
  }
  .newsArea dd {
    max-width: calc(100% - 16.5rem);
  }
}

/* original disc 01
---------------------------------------------------------- */
.discList li {
  padding-left: 1.2em;
  position: relative;
}
.discList li::after {
  content: "●";
  color: #cccccc;
  position: absolute;
  left: 0;
  top: 0;
}


/* mainIll
---------------------------------------------------------- */
.mainIllArea img {
  max-width: 100%;
}
